@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Ubuntu', sans-serif;
}


/* general style */

.blue-color {
    color: #1864ab;
}

.white-color {
    color: white;
}

.red-color {
    color: #f03e3e;
}

i {
    font-size: 90px;
}

.fs-head {
    font-size: 22px;
    font-weight: bold;
}

.fs-section {
    font-size: 40px;
}

.fs-small {
    font-size: 20px;
    color: #adb5bd;
    padding-bottom: 22px;
}

.padding-top {
    padding-top: 4rem;
}


/* Navigation bar */

.sign-in {
    padding: 6px 20px !important;
    background-color: #1864ab;
    color: white !important;
}


/* hero section */

.home-section {
    background-image: url('/frontend/img/meeting.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 87vh;
    box-shadow: inset 0px 0px 400px 110px rgba(0, 0, 0, .7);
}

.home-link {
    background-color: #f03e3e;
    padding: 20px 30px;
    color: white !important;
    text-decoration: none;
    cursor: pointer;
}


/* feature section */

.image img {
    max-height: 200px;
    max-width: 280px;
}


/* footer */

.footer-link {
    text-decoration: none;
    letter-spacing: 2px;
}